Subject: Canceled: EES Risk Process review for EES/WHS Integration Team
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 12:31:24 -0700 (PDT)

Kristin,  We needed to reschedule this meeting with you for next week.   I believe we will make better use of our time with you if we are more prepared going into the meeting.  I will contact you next week to schedule time.  

Thank you for your support. 

Debra

I updated the room to 2557.

See you there.  Debra

This is a follow up from today's meeting since we ran out of time to discuss EES Risk.  

Thank you for your help on this effort.

Debra